Subject: Re: [lojban] sodna, kliru, navni

From: [email-masked]
Date: Mon, 16 Apr 2001 20:06:40 EDT

In a message dated 4/16/2001 5:53:59 PM Central Daylight Time, 
[email-masked] writes:

> ro roksodna cu sodna li ci
> .i ro laznynavni cu navni li pabi
> .i ro zirkliru cu kliru li muci
> 
> or else
> 
> ro roksodna cu sodna li pa
> .i ro laznynavni cu navni li ci
> 

These look like the two ideas I had, too, atomic number (I assume that is 
what the 
first set is, not having a chart handy) or position in the relevant columns 
(same assumption). 
Thanks for the names, though I am just as happy with the latin ones as names 
and playing with that (and I don't remember enough chemistry to get the first 
two anyhow).
Any other suggestions?